## libzbd 1.2.0

=== debian/changelog ===
libzbd (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
    - Update symbols.
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Jan 2021 22:53:00 +0000

libzbd (1.1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 Jan 2021 18:23:39 +0000

libzbd (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #977914)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 23 Dec 2020 23:39:53 +0000
