## libzbd 2.0.4

=== debian/changelog ===
libzbd (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Feb 2023 00:21:11 +0000
