=== debian/control ===
Source: libzbd
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), autoconf-archive, libgtk-3-dev
Standards-Version: 4.6.2
Section: libs
Homepage: https://zonedstorage.io/projects/libzbd/
Vcs-Browser: https://salsa.debian.org/sudip/libzbd
Vcs-Git: https://salsa.debian.org/sudip/libzbd.git

Package: libzbd-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libzbd2 (= ${binary:Version}), ${misc:Depends}
Description: Library to manipulate zoned block devices (development files)
 libzbd uses the kernel provided zoned block device interface based on the
 ioctl() system call. It provides functions for discovering and managing the
 state of zones of zoned block devices. Read and write accesses to the devices
 can be done using standard standard I/O system calls.
 .
 This package is needed to compile programs against libzbd.

Package: libzbd2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to manipulate zoned block devices (shared library)
 libzbd uses the kernel provided zoned block device interface based on the
 ioctl() system call. It provides functions for discovering and managing the
 state of zones of zoned block devices. Read and write accesses to the devices
 can be done using standard standard I/O system calls.
 .
 This package contains the shared library.

Package: zbd-utils
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities to manipulate zoned block devices
 zbd is a command line utility to report, open, close, reset and finish zones
 of a device.
 .
 gzbd is similar to zbd but using a graphical user interface.
 .
 gzbd-viewer is a graphical user interface showing the condition and state of
 zones of a zoned block device.
