=== debian/tests/control ===
Test-Command: gzbd --help; gzbd-viewer --help
Depends: @
Restrictions: superficial
